#elephant div, #elephant header{
    background-color:#D8D8D8;	
}
#tiger div, #tiger header{
    background-color:darkolivegreen;
}
#bear div, #bear header{
    background-color:sienna;
}
#cheetah div, #cheetah header{
    background-color:#f0e68c;	
}
#chimpanzee div, #chimpanzee header{
    background-color:chocolate;
}
#guinea_pig div, #guinea_pig header{
    background-color:#cd853f;	
}
#squirrel body, #squirrel div, #squirrel header{
    background-color:#deaa88;	
}
#gorilla div, #gorilla header{
    background-color:#ba8759;	
}
#bison div, #bison header{
    background-color:#98817b;	
}
#hare div, #hare header{
    background-color:#e3a857;	
}
#deer div, #deer header{
    background-color:#e4d96f;	
}
#fox div, #fox header{
    background-color:#e3ab57;	
}
#wolf div, #wolf header{
    background-color:darkgray;
}
#seal div, #seal header{
    background-color:gray;
}
#impala div, #impala header{
    background-color:#cb6d51;	
}



#elephant img {
    width: 800px;
    height: auto; 
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
}
#tiger img {
    width: 700px;
    height: auto; 
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
}
#bear img {
    width: 700px;
    height: auto; 
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
}
#cheetah img {
    width: 700px;
    height: auto; 
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
}
#chimpanzee img {
    width: 700px;
    height: auto; 
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
}
#guinea_pig img {
    width: 700px;
    height: auto; 
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
}
#squirrel img {
    width: 600px;
    height: auto; 
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;  
}
#gorilla img {
    width: 700px;
    height: auto; 
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
}
#bison img {
    width: 600px;
    height: auto; 
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
    padding-right: 40px;
    padding-top: 40px;
}
#hare img {
    height: 600px; 
    width: auto;
    display: block;
    margin-left: auto;
    margin-right: 20px;
    padding-bottom: 20px;
}
#deer img {
    width: 700px;
    height: auto; 
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
}
#fox img {
    width: 700px;
    height: auto; 
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
}
#wolf img {
    width: 700px;
    height: auto; 
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px;
}
#seal img {
    width: 700px;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px; 
}
#impala img {
    width: 700px;
    height: auto; 
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 20px; 
}



#elephant .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article2 article2"
    "article3 article4 article4"
    "article5 article6 article6"
    "article7 article7 article7"
    "aside aside aside";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#elephant .grid0 { 
    grid-area: header; 
}
#elephant .grid1 { 
    grid-area: article1;
    margin-top: 100px; 
}
#elephant .grid2{ 
    grid-area: article2; 
}     
#elephant .grid3{ 
    grid-area: article3; 
} 
#elephant .grid4{ 
    grid-area: article4; 
}     
#elephant .grid5{ 
    grid-area: article5; 
} 
#elephant .grid6{ 
    grid-area: article6; 
}
#elephant .grid7{ 
    grid-area: article7; 
}
#elephant .grid8{ 
    grid-area: aside; 
}
#tiger .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article2 article3"
    "article4 article4 article4"
    "article5 article6 article6"
    "article7 aside aside";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#tiger .grid0 { 
    grid-area: header; 
}
#tiger .grid1 {
    grid-area: article1;
    margin-top: 80px; 
}
#tiger .grid2{ 
    grid-area: article2; 
}     
#tiger .grid3{ 
    grid-area: article3; 
} 
#tiger .grid4{ 
    grid-area: article4; 
}     
#tiger .grid5{ 
    grid-area: article5; 
} 
#tiger .grid6{ 
    grid-area: article6; 
} 
#tiger .grid7{ 
    grid-area: article7; 
} 
#tiger .grid8{ 
    grid-area: aside;    
}
#bear .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article2 article2"
    "article3 article4 article4"
    "article5 article6 article6"
    "article7 article7 article7"
    "aside aside aside";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#bear .grid0 { 
    grid-area: header; 
}
#bear .grid1 {
    grid-area: article1;
    margin-top: 80px; 
}
#bear .grid2{ 
    grid-area: article2; 
    margin-top: 120px; 
}     
#bear .grid3{ 
    grid-area: article3; 
} 
#bear .grid4{ 
    grid-area: article4; 
}     
#bear .grid5{ 
    grid-area: article5; 
} 
#bear .grid6{ 
    grid-area: article6; 
} 
#bear .grid7{ 
    grid-area: article7; 
} 
#bear .grid8{ 
    grid-area: aside;    
}
#cheetah .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 aside aside"
    "article2 article2 article3"
    "article4 article4 article4"
    "article6 article6 article5"
    "article7 article7 article7";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#cheetah .grid0 { 
    grid-area: header; 
}
#cheetah .grid1 {
    grid-area: article1;
}
#cheetah .grid2{ 
    grid-area: article2; 
}     
#cheetah .grid3{ 
    grid-area: article3; 
} 
#cheetah .grid4{ 
    grid-area: article4; 
}     
#cheetah .grid5{ 
    grid-area: article5; 
} 
#cheetah .grid6{ 
    grid-area: article6; 
} 
#cheetah .grid7{ 
    grid-area: article7; 
} 
#cheetah .grid8{ 
    grid-area: aside;    
}
#chimpanzee .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 aside aside"
    "article2 article2 article3"
    "article4 article4 article4"
    "article6 article6 article5"
    "article7 article7 article7";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#chimpanzee .grid0 { 
    grid-area: header; 
}
#chimpanzee .grid1 {
    grid-area: article1;
}
#chimpanzee .grid2{ 
    grid-area: article2; 
}     
#chimpanzee .grid3{ 
    grid-area: article3; 
} 
#chimpanzee .grid4{ 
    grid-area: article4; 
}     
#chimpanzee .grid5{ 
    grid-area: article5; 
} 
#chimpanzee .grid6{ 
    grid-area: article6; 
} 
#chimpanzee .grid7{ 
    grid-area: article7; 
} 
#chimpanzee .grid8{ 
    grid-area: aside;    
}
#guinea_pig .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "aside aside article1"
    "article2 article2 article3"
    "article4 article4 article4"
    "article6 article6 article5"
    "article6 article6 article7";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#guinea_pig .grid0 { 
    grid-area: header; 
}
#guinea_pig .grid1 {
    grid-area: article1;
}
#guinea_pig .grid2{ 
    grid-area: article2; 
}     
#guinea_pig .grid3{ 
    grid-area: article3; 
} 
#guinea_pig .grid4{ 
    grid-area: article4; 
}     
#guinea_pig .grid5{ 
    grid-area: article5; 
} 
#guinea_pig .grid6{ 
    grid-area: article6; 
} 
#guinea_pig .grid7{ 
    grid-area: article7; 
} 
#guinea_pig .grid8{ 
    grid-area: aside;    
}
#squirrel .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article2 article2"
    "aside aside article3"
    "article4 article4 article5"
    "article6 article6 article7"
    "article6 article6 article7";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#squirrel .grid0 { 
    grid-area: header; 
}
#squirrel .grid1 {
    grid-area: article1;
}
#squirrel .grid2{ 
    grid-area: article2; 
}     
#squirrel .grid3{ 
    grid-area: article3; 
} 
#squirrel .grid4{ 
    grid-area: article4; 
    margin-top: 50px;
}     
#squirrel .grid5{ 
    grid-area: article5; 
    margin-top: 70px;
} 
#squirrel .grid6{ 
    grid-area: article6; 
    margin-top: 100px;
} 
#squirrel .grid7{ 
    grid-area: article7; 
} 
#squirrel .grid8{ 
    grid-area: aside;    
}
#gorilla .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article1 article2"
    "article6 article4 article4"
    "article5 aside aside"
    "article3 article3 article3";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 10px; 
}
#gorilla .grid0 { 
    grid-area: header; 
}
#gorilla .grid1 {
    grid-area: article1;
    margin-top: 30px;
}
#gorilla .grid2{ 
    grid-area: article2; 
}     
#gorilla .grid3{ 
    grid-area: article3; 
} 
#gorilla .grid4{ 
    grid-area: article4; 
}     
#gorilla .grid5{ 
    grid-area: article5; 
    margin-top: 60px;
} 
#gorilla .grid6{ 
    grid-area: article6; 
    margin-top: 80px;
    margin-left: 30px;
} 
#gorilla .grid7{ 
    grid-area: aside; 
} 
#bison .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article2 aside"
    "article7 article7 article3"
    "article5 article5 article4"
    "article6 article6 article4";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#bison .grid0 { 
    grid-area: header; 
}
#bison .grid1 {
    grid-area: article1;
    margin-top: 100px;
}
#bison .grid2{ 
    grid-area: article2;
    margin-top: 40px;
}     
#bison .grid3{ 
    grid-area: article3; 
    margin-top: 60px;
} 
#bison .grid4{ 
    grid-area: article4; 
    margin-top: 40px;
}     
#bison .grid5{ 
    grid-area: article5; 
} 
#bison .grid6{ 
    grid-area: article6; 
} 
#bison .grid7{ 
    grid-area: article7; 
} 
#bison .grid8{ 
    grid-area: aside;    
}
#hare .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article5 article5"
    "article2 article2 article3"
    "article4 article4 article4"
    "article6 article6 aside"
    "article7 article7 aside";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 5px; 
}
#hare .grid0 { 
    grid-area: header; 
}
#hare .grid1 {
    grid-area: article1;
    margin-top: 30px;
    margin-left: 20px;
}
#hare .grid2{ 
    grid-area: article2; 
    margin-top: 40px;
}     
#hare .grid3{ 
    grid-area: article3; 
} 
#hare .grid4{ 
    grid-area: article4; 
}     
#hare .grid5{ 
    grid-area: article5; 
    margin-top: 50px;
} 
#hare .grid6{ 
    grid-area: article6; 
} 
#hare .grid7{ 
    grid-area: article7; 
} 
#hare .grid8{ 
    grid-area: aside;    
}
#deer .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 aside aside"
    "article2 article3 article3"
    "article4 article4 article4"
    "article6 article6 article5"
    "article7 article7 article7";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#deer .grid0 { 
    grid-area: header; 
}
#deer .grid1 {
    grid-area: article1;
    margin-top: 80px;
}
#deer .grid2{ 
    grid-area: article2; 
}     
#deer .grid3{ 
    grid-area: article3; 
    margin-top: 40px;
} 
#deer .grid4{ 
    grid-area: article4; 
}     
#deer .grid5{ 
    grid-area: article5;
    margin-top: 40px; 
} 
#deer .grid6{ 
    grid-area: article6; 
} 
#deer .grid7{ 
    grid-area: article7; 
} 
#deer .grid8{ 
    grid-area: aside;    
}
#fox .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 aside aside"
    "article2 article2 article3"
    "article4 article4 article4"
    "article6 article6 article5"
    "article7 article7 article7";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#fox .grid0 { 
    grid-area: header; 
}
#fox .grid1 {
    grid-area: article1;
    margin-top: 80px;
    margin-left: 20px;
}
#fox .grid2{ 
    grid-area: article2; 
}     
#fox .grid3{ 
    grid-area: article3; 
} 
#fox .grid4{ 
    grid-area: article4; 
}     
#fox .grid5{ 
    grid-area: article5;
} 
#fox .grid6{ 
    grid-area: article6; 
} 
#fox .grid7{ 
    grid-area: article7; 
} 
#fox .grid8{ 
    grid-area: aside;    
}
#wolf .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article5 article5"
    "article2 article2 article3"
    "article4 article4 article4"
    "article6 article6 article6"
    "article7 aside aside";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#wolf .grid0 { 
    grid-area: header; 
}
#wolf .grid1 {
    grid-area: article1;
    margin-left: 20px;
    margin-top: 30px;
}
#wolf .grid2{ 
    grid-area: article2; 
}     
#wolf .grid3{ 
    grid-area: article3; 
} 
#wolf .grid4{ 
    grid-area: article4; 
}     
#wolf .grid5{ 
    grid-area: article5;
} 
#wolf .grid6{ 
    grid-area: article6; 
} 
#wolf .grid7{ 
    grid-area: article7; 
} 
#wolf .grid8{ 
    grid-area: aside;   
    margin-top: 50px; 
}
#seal .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article2 article2"
    "aside aside article3"
    "article4 article4 article4"
    "article6 article6 article5"
    "article7 article7 article7";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#seal .grid0 { 
    grid-area: header; 
}
#seal .grid1 {
    grid-area: article1;
}
#seal .grid2{ 
    grid-area: article2; 
}     
#seal .grid3{ 
    grid-area: article3;
} 
#seal .grid4{ 
    grid-area: article4; 
}     
#seal .grid5{ 
    grid-area: article5; 
} 
#seal .grid6{ 
    grid-area: article6; 
} 
#seal .grid7{ 
    grid-area: article7; 
} 
#seal .grid8{ 
    grid-area: aside;  
    margin-top: 60px;  
}
#impala .glavniGrid{ 
    display: grid;
    grid-template-areas: 
    "header header header"
    "article1 article3 article5"
    "aside aside article2"
    "article6 article6 article4"
    "article7 article7 article4";
    grid-template-columns: repeat(3, 1fr); 
    grid-auto-rows: minmax(100px, auto); 
    grid-gap: 20px; 
}
#impala .grid0 { 
    grid-area: header; 
}
#impala .grid1 {
    grid-area: article1;
}
#impala .grid2{ 
    grid-area: article2; 
}     
#impala .grid3{ 
    grid-area: article3;
} 
#impala .grid4{ 
    grid-area: article4; 
}     
#impala .grid5{ 
    grid-area: article5; 
} 
#impala .grid6{ 
    grid-area: article6; 
} 
#impala .grid7{ 
    grid-area: article7; 
} 
#impala .grid8{ 
    grid-area: aside;  
    margin-top: 60px;  
}